Subject: Last Call: Registration of Charset and Languages Media Features Tags to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Feb 2000 08:46:47 -0500

The IESG has received a request to consider Registration of Charset and
Languages Media Features Tags <draft-hoffman-char-lang-media-02.txt> as
a Proposed Standard.  This has been reviewed in the IETF but is not the
product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by March 21, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-hoffman-char-lang-media-02.txt